Skip to main content
GET
/
v1
/
flow
/
models
List models
curl --request GET \
  --url https://flow.seekr.com/v1/flow/models \
  --header 'Authorization: <api-key>'
{
  "data": [
    {
      "id": 123,
      "name": "<string>",
      "source": "<string>",
      "description": "<string>",
      "size": 123,
      "inference_available": true,
      "training_available": true,
      "deployment_available": true,
      "supports_lora": true,
      "vision_model": true,
      "internal_only": true,
      "logo": "<string>",
      "category": "<string>",
      "max_lora_rank": 1,
      "hf_revision": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Seekr API Key without 'Bearer' Prefix

Query Parameters

model_type
enum<string> | null
Available options:
Base,
Instruct,
Embedding

Response

Successful Response

data
MLModel · object[]
required
Last modified on June 18, 2026